## libnet-async-mpd-perl 0.005

=== debian/changelog ===
libnet-async-mpd-perl (0.005-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 15:31:45 +0000

libnet-async-mpd-perl (0.005-2) unstable; urgency=medium

  * No-changes source-only upload to enable testing migration

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Dec 2021 21:21:59 +0000

libnet-async-mpd-perl (0.005-1) unstable; urgency=low

  * Initial release. (Closes: #1000334 -- ITP)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Dec 2021 08:42:38 +0000
