=== debian/control ===
Source: libnet-async-mpd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libfile-share-perl <!nocheck>,
                     libfile-sharedir-install-perl,
                     libfile-which-perl <!nocheck>,
                     libfuture-perl <!nocheck>,
                     libio-async-perl <!nocheck>,
                     libio-socket-ip-perl <!nocheck>,
                     liblog-any-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libmoox-handlesvia-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     librole-eventemitter-perl (>= 0.002) <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libscope-guard-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-tcp-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     libtype-tiny-perl <!nocheck>,
                     libtypes-path-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-async-mpd-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-async-mpd-perl.git
Homepage: https://metacpan.org/release/Net-Async-MPD
Rules-Requires-Root: no

Package: libnet-async-mpd-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfuture-perl,
         libio-async-perl,
         libio-socket-ip-perl,
         liblog-any-perl,
         libmoo-perl,
         libmoox-handlesvia-perl,
         libnamespace-clean-perl,
         librole-eventemitter-perl (>= 0.002),
         libscalar-list-utils-perl,
         libtype-tiny-perl
Description: non-blocking interface to MPD (Perl module)
 Net::Async::MPD provides a non-blocking interface to an MPD server. It
 supports all MPD commands, including command lists and waiting in idle mode
 for a change to happen.
 .
 All operations can be done using synchronous (blocking) and/or asynchronous
 (non-blocking) techniques and event handlers.
