=== debian/rules ===
#!/usr/bin/make -f

PKG := $(shell dh_listpackages)

%:
	dh $@

execute_after_dh_installexamples:
	sed -i '1 s,#!/usr/bin/env perl,#!/usr/bin/perl,' \
	    debian/$(PKG)/usr/share/doc/$(PKG)/examples/*.pl
